<% var data={ title: "DigiDuck - Preise" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <section class="d-flex align-items-center head-bg" style="background-image: url('./images/pages/preise-bg.jpg');">

      <div class="container px-4 px-sm-5 m-y-75" data-inviewport="fade">
        <div class="text-center mb-4">
          <h1 class="text-white title-1 mb-0">Unsere Konditionen –<br>Individuell auf Sie zugeschnitten!</h1>
        </div>

        <div class="text-center text-white font-size-18 font-size-xxl-24 m-b-300">
          Wir wollen, dass Sie ausschließlich für die Leistungen bezahlen, die Sie auch wirklich in Anspruch nehmen.
          Daher bieten
          wir Ihnen nicht wie andere Anbieter eine Flatrate an, bei der Sie auch für Leistungen zahlen, die Sie gar
          nicht
          benötigen. Unsere Vergütung orientiert sich ausschließlich an der von Ihnen gebuchten Leistung!
        </div>
      </div>

    </section>

    <section>
      <div class="container px-4 px-sm-5 m-t--280 mb-5 position-relative z-index-2">
        <div class="row">
          <div class="col-lg mb-10 mb-lg-0">
            <div class="box-shadow bg-white">
              <div class="p-4 border-bottom-grey-light" style="min-height: 305px;">
                <div class="fw-bold font-size-24 text-uppercase text-green-dark mb-2">Preise je DuckPoint</div>
                <p class="text-justify-xl">Unsere von Ihnen genutzten Leistungen werden mit unserer Währung <span
                    class="text-green-dark d-inline-flex align-items-center fw-bold">DuckPoints<i
                      class="icon-digiduck-points-small ms-1"></i></span> vergütet.
                  Jede Schulung,
                  Unterweisung oder
                  Dokumentennutzung hat einen eigenen Wert. Für einen DuckPoint bekommt man z.B. eine einfache
                  Unterweisung
                  oder
                  die
                  Nutzung eines Dokuments. Eine komplexere Schulung, die länger dauert, könnte dann z.B. drei DuckPoints
                  kosten.
                  Ein
                  DuckPoint ist jeweils ab Freigabedatum <strong>36 Monate gültig.</strong> Sie können also jederzeit
                  auch DuckPoints auf
                  Vorrat
                  zu
                  einem
                  günstigeren Preis erwerben.</p>
              </div>

              <table class="table">
                <tbody>
                  <tr>
                    <td class="w-1 text-nowrap py-4 ps-4 pe-2 font-size-14 align-middle">
                      Bis zu
                    </td>
                    <td class="w-1 text-nowrap text-end py-4 pe-2 fw-bold font-size-24 align-middle">
                      <div><span class="text-green-dark d-inline-flex align-items-center">100<i
                            class="icon-digiduck-points ms-1"></i></span></div>
                    </td>
                    <td class="text-end p-4 align-middle">
                      <div><span class="d-inline-flex align-items-center">2,30 € je<i
                            class="icon-digiduck-points ms-1"></i></span></div>
                      <div class="font-size-14">&nbsp;</div>
                    </td>
                  </tr>
                  <tr>
                    <td class="w-1 text-nowrap py-4 ps-4 pe-2 font-size-14 align-middle">
                      Bis zu
                    </td>
                    <td class="w-1 text-nowrap text-end py-4 pe-2 fw-bold font-size-24 align-middle">
                      <div><span class="text-green-dark d-inline-flex align-items-center">250<i
                            class="icon-digiduck-points ms-1"></i></span></div>
                    </td>
                    <td class="text-end p-4 align-middle">
                      <div><span class="d-inline-flex align-items-center">2,00 € je<i
                            class="icon-digiduck-points ms-1"></i></span></div>
                      <div class="text-green-bright font-size-14">bis zu <strong>75 € Ersparnis</strong></div>
                    </td>
                  </tr>
                  <tr>
                    <td class="w-1 text-nowrap py-4 ps-4 pe-2 font-size-14 align-middle">
                      Bis zu
                    </td>
                    <td class="w-1 text-nowrap text-end py-4 pe-2 fw-bold font-size-24 align-middle">
                      <span class="text-green-dark d-inline-flex align-items-center">500<i
                          class="icon-digiduck-points ms-1"></i></span>
                    </td>
                    <td class="text-end p-4 align-middle">
                      <div><span class="d-inline-flex align-items-center">1,80 € je<i
                            class="icon-digiduck-points ms-1"></i></span></div>
                      <div class="text-green-bright font-size-14">bis zu <strong>250 € Ersparnis</strong></div>
                    </td>
                  </tr>
                  <tr>
                    <td class="w-1 text-nowrap py-4 ps-4 pe-2 font-size-14 align-middle">
                      Bis zu
                    </td>
                    <td class="w-1 text-nowrap text-end py-4 pe-2 fw-bold font-size-24 align-middle">
                      <span class="text-green-dark d-inline-flex align-items-center">1000<i
                          class="icon-digiduck-points ms-1"></i></span>
                    </td>
                    <td class="text-end p-4 align-middle">
                      <div><span class="d-inline-flex align-items-center">1,60 € je<i
                            class="icon-digiduck-points ms-1"></i></span></div>
                      <div class="text-green-bright font-size-14">bis zu <strong>700 € Ersparnis</strong></div>
                    </td>
                  </tr>
                  <tr>
                    <td class="w-1 text-nowrap py-4 ps-4 pe-2 font-size-14 align-middle">
                      Bis zu
                    </td>
                    <td class="w-1 text-nowrap text-end py-4 pe-2 fw-bold font-size-24 align-middle">
                      <span class="text-green-dark d-inline-flex align-items-center">2500<i
                          class="icon-digiduck-points ms-1"></i></span>
                    </td>
                    <td class="text-end p-4 align-middle">
                      <div><span class="d-inline-flex align-items-center">1,40 € je<i
                            class="icon-digiduck-points ms-1"></i></span></div>
                      <div class="text-green-bright font-size-14">bis zu <strong>2250 € Ersparnis</strong></div>
                    </td>
                  </tr>
                  <tr>
                    <td class="w-1 text-nowrap py-4 ps-4 pe-2 font-size-14 align-middle">
                      Bis zu
                    </td>
                    <td class="w-1 text-nowrap text-end py-4 pe-2 fw-bold font-size-24 align-middle">
                      <span class="text-green-dark d-inline-flex align-items-center">5000<i
                          class="icon-digiduck-points ms-1"></i></span>
                    </td>
                    <td class="text-end p-4 align-middle">
                      <div><span class="d-inline-flex align-items-center">1,20 € je<i
                            class="icon-digiduck-points ms-1"></i></span></div>
                      <div class="text-green-bright font-size-14">bis zu <strong>5500 € Ersparnis</strong></div>
                    </td>
                  </tr>
                  <tr>
                    <td class="w-1 text-nowrap py-4 ps-4 pe-2 font-size-14 align-middle">
                      Über
                    </td>
                    <td class="w-1 text-nowrap text-end py-4 pe-2 fw-bold font-size-24 align-middle">
                      <span class="text-green-dark d-inline-flex align-items-center">5000<i
                          class="icon-digiduck-points ms-1"></i></span>
                    </td>
                    <td class="text-end p-4 align-middle">
                      nach Vereinbarung
                    </td>
                  </tr>
                </tbody>
              </table>

              <div class="p-4 text-white bg-green">
                <div class="text-uppercase fw-900 font-size-18">Berechnen Sie nun unverbindlich selbst</div>

                <div class="mt-3">
                  <label for="priceDuckPoints" class="form-label">Wie viele DuckPoints wollen Sie bestellen?</label>
                  <input type="text" class="form-control" id="priceDuckPoints" placeholder="600">
                </div>

                <div class="text-uppercase fw-900 font-size-18 preise-custom">
                  <div class="row justify-content-between">
                    <div class="col-auto">
                      Ihre Bedarfsberechnung:
                    </div>
                    <div class="col-auto text-end" id="priceDuckPointsResult">
                      960,00 €
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg preise-custom-sign">
            <div class="box-shadow bg-white">
              <div class="p-4 p-e_50 pe-sm-5 border-bottom-grey-light" style="min-height: 305px;">
                <div class="fw-bold font-size-24 text-uppercase text-green-dark mb-2 p-e_100 pe-sm-0">Preise pro Nutzer
                </div>
                <p class="text-justify-xl">Zu den von Ihnen genutzten Leistungen kommt noch die monatliche Abo-Gebühr
                  für Hosting und Support
                  hinzu. Diese
                  orientiert sich ausschließlich an der Zahl Ihrer Mitarbeiter, die Sie auf DigiDuck angelegt haben. Sie
                  können die Anzahl
                  der <span class="text-green-dark d-inline-flex align-items-center fw-bold">Nutzer<i
                      class="icon-user-small ms-1"></i></span> beliebig oft verändern. Ab dem Folgemonat wird
                  die Abo-Gebühr dann automatisch neu
                  berechnet. <strong>Bei jährlicher Vorauszahlung gewähren wir einen Rabatt von 10%.</strong></p>
              </div>

              <table class="table">
                <tbody>
                  <tr>
                    <td class="w-1 text-nowrap py-4 ps-4 pe-2 font-size-14 align-middle">
                      Bis zu
                    </td>
                    <td class="w-1 text-nowrap text-end py-4 pe-2 fw-bold font-size-24 align-middle">
                      <span class="text-green-dark d-inline-flex align-items-center">25<i
                          class="icon-user ms-1"></i></span>
                    </td>
                    <td class="text-end p-4 align-middle">
                      <div><span class="d-inline-flex align-items-center">1,00 € je<i class="icon-user ms-1"></i></span>
                      </div>
                      <div class="font-size-14">pro Monat</div>
                    </td>
                  </tr>
                  <tr>
                    <td class="w-1 text-nowrap py-4 ps-4 pe-2 font-size-14 align-middle">
                      Bis zu
                    </td>
                    <td class="w-1 text-nowrap text-end py-4 pe-2 fw-bold font-size-24 align-middle">
                      <span class="text-green-dark d-inline-flex align-items-center">50<i
                          class="icon-user ms-1"></i></span>
                    </td>
                    <td class="text-end p-4 align-middle">
                      <div><span class="d-inline-flex align-items-center">0,90 € je<i class="icon-user ms-1"></i></span>
                      </div>
                      <div class="font-size-14">pro Monat</div>
                    </td>
                  </tr>
                  <tr>
                    <td class="w-1 text-nowrap py-4 ps-4 pe-2 font-size-14 align-middle">
                      Bis zu
                    </td>
                    <td class="w-1 text-nowrap text-end py-4 pe-2 fw-bold font-size-24 align-middle">
                      <span class="text-green-dark d-inline-flex align-items-center">100<i
                          class="icon-user ms-1"></i></span>
                    </td>
                    <td class="text-end p-4 align-middle">
                      <div><span class="d-inline-flex align-items-center">0,80 € je<i class="icon-user ms-1"></i></span>
                      </div>
                      <div class="font-size-14">pro Monat</div>
                    </td>
                  </tr>
                  <tr>
                    <td class="w-1 text-nowrap py-4 ps-4 pe-2 font-size-14 align-middle">
                      Bis zu
                    </td>
                    <td class="w-1 text-nowrap text-end py-4 pe-2 fw-bold font-size-24 align-middle">
                      <span class="text-green-dark d-inline-flex align-items-center">250<i
                          class="icon-user ms-1"></i></span>
                    </td>
                    <td class="text-end p-4 align-middle">
                      <div><span class="d-inline-flex align-items-center">0,70 € je<i class="icon-user ms-1"></i></span>
                      </div>
                      <div class="font-size-14">pro Monat</div>
                    </td>
                  </tr>
                  <tr>
                    <td class="w-1 text-nowrap py-4 ps-4 pe-2 font-size-14 align-middle">
                      Bis zu
                    </td>
                    <td class="w-1 text-nowrap text-end py-4 pe-2 fw-bold font-size-24 align-middle">
                      <span class="text-green-dark d-inline-flex align-items-center">500<i
                          class="icon-user ms-1"></i></span>
                    </td>
                    <td class="text-end p-4 align-middle">
                      <div><span class="d-inline-flex align-items-center">0,60 € je<i class="icon-user ms-1"></i></span>
                      </div>
                      <div class="font-size-14">pro Monat</div>
                    </td>
                  </tr>
                  <tr>
                    <td class="w-1 text-nowrap py-4 ps-4 pe-2 font-size-14 align-middle">
                      Bis zu
                    </td>
                    <td class="w-1 text-nowrap text-end py-4 pe-2 fw-bold font-size-24 align-middle">
                      <span class="text-green-dark d-inline-flex align-items-center">750<i
                          class="icon-user ms-1"></i></span>
                    </td>
                    <td class="text-end p-4 align-middle">
                      <div><span class="d-inline-flex align-items-center">0,50 € je<i class="icon-user ms-1"></i></span>
                      </div>
                      <div class="font-size-14">pro Monat</div>
                    </td>
                  </tr>
                  <tr>
                    <td class="w-1 text-nowrap py-4 ps-4 pe-2 font-size-14 align-middle">
                      Über
                    </td>
                    <td class="w-1 text-nowrap text-end py-4 pe-2 fw-bold font-size-24 align-middle">
                      <div><span class="text-green-dark d-inline-flex align-items-center">750<i
                            class="icon-user ms-1"></i></span></div>
                    </td>
                    <td class="text-end p-4 align-middle">
                      nach Vereinbarung
                    </td>
                  </tr>
                </tbody>
              </table>

              <div class="p-4 text-white bg-green">
                <div class="text-uppercase fw-900 font-size-18">Berechnen Sie nun unverbindlich selbst</div>

                <div class="mt-3">
                  <label for="priceDuckUsers" class="form-label">Wie viele Nutzer wollen Sie freischalten?</label>
                  <input type="text" class="form-control" id="priceDuckUsers" placeholder="200">
                </div>

                <div class="mt-3" id="priceDuckUsersPeriods">
                  <div class="fw-bold mb-3">Welche Zahlungsweise wünschen Sie?</div>

                  <div class="form-check w-100 mb-3">
                    <input class="form-check-input" type="radio" name="priceDuckUsersPeriod" id="priceDuckUsersAnnual">
                    <label class="form-check-label" for="priceDuckUsersAnnual">
                      jährlich mit <strong>10 % Rabatt</strong>
                    </label>
                  </div>

                  <div class="form-check w-100">
                    <input class="form-check-input" type="radio" name="priceDuckUsersPeriod" id="priceDuckUsersMonth"
                      checked>
                    <label class="form-check-label" for="priceDuckUsersMonth">
                      Monatlich
                    </label>
                  </div>
                </div>

                <div class="text-uppercase fw-900 font-size-18 mt-3">
                  <div class="row justify-content-between">
                    <div class="col-auto">
                      Ihre Bedarfsberechnung:
                    </div>
                    <div class="col-auto text-end">
                      <span id="priceDuckUsersResult">1.512,00 €</span>
                      <span class="fw-400"> / </span>
                      <span class="fw-400 text-lowercase" id="priceDuckUsersPeriod">monatlich</span>
                      <div class="font-size-14 text-green invisible" id="priceDuckUsersPriceSave"><strong
                          id="priceDuckUsersPriceSaveResult">168 €</strong> <span
                          class="fw-400 text-transform-none">Ersparnis pro
                          Jahr</span></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="bg-green-gradient">
      <div class="container px-4 px-sm-5 py-5 text-white">
        <div class="row">
          <div class="col-xl-10 offset-xl-1">
            <h3 class="title-1">Folgende Sonderleistungen können Sie noch zu Ihrem Bedarf hinzubuchen:</h3>

            <div class="text-white font-size-18 font-size-xxl-24">
              <div class="row mb-4">
                <div class="col-auto pe-0 pt-1"><i class="icon-circle-white me-3"></i></div>
                <div class="col ps-0">
                  Sie können Ihr DigiDuck-System ganz allein einrichten. Oder Sie beauftragen uns damit. Die einmalige
                  Einrichtungsgebühr inkl. Branding, Onboarding der Mitarbeiterdaten und automatisierte Nutzeranlage
                  beträgt
                  für
                  eine
                  Standardeinrichtung ohne gesonderten Aufwand nur 990 EURO. Kosten für gesonderten Aufwand bitte
                  anfragen.
                </div>
              </div>

              <div class="row mb-4">
                <div class="col-auto pe-0 pt-1"><i class="icon-circle-white me-3"></i></div>
                <div class="col ps-0">
                  Die Konditionen zur Erstellung eigener Inhalte oder individueller Sprachvarianten sowie die
                  DuckPoint-Berechnung
                  für
                  die Nutzung
                  eigener Inhalte auf dem System orientiert sich an dem Aufwand und der Länge des Materials. Bitte
                  fragen Sie
                  hier
                  gesondert an.
                </div>
              </div>

              <div class="row">
                <div class="col-auto pe-0 pt-1"><i class="icon-circle-white me-3"></i></div>
                <div class="col ps-0">
                  Für die Nutzung des Info Management Systems berechnen wir für jedes geöffnete Dokument durch den
                  Mitarbeiter
                  einen
                  DuckPoint.
                  Nutzen Sie es nicht, fallen keine Kosten an.
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="py-5">
      <div class="container px-4 px-sm-5">
        <div class="text-center">
          <h3 class="title-1 text-green-dark">Antworten auf häufig gestellte Fragen</h3>
        </div>

        <div class="accordion my-5" id="accordionCategories">
          <div class="accordion-item accordion-item-category mb-4">

            <h4 class="accordion-header accordion-header-big" id="headingOneCategoryFirst">
              <div class="accordion-button collapsed" data-bs-toggle="collapse"
                data-bs-target="#collapseOneCategoryFirst" aria-expanded="false"
                aria-controls="collapseOneCategoryFirst">Wie lange ist die Vertragslaufzeit?</div>
            </h4>

            <div id="collapseOneCategoryFirst" class="accordion-collapse collapse"
              aria-labelledby="headingOneCategoryFirst" data-bs-parent="#accordionCategories">
              <div class="accordion-body p-0">
                Bei unseren Verträgen handelt es sich um Jahresverträge. Diese verlängern sich automatisch um weitere 12
                Monate,
                wenn
                sie nicht 3 Monate vor Ablauf gekündigt werden.
              </div>
            </div>
          </div>

          <div class="accordion-item accordion-item-category mb-4">

            <h4 class="accordion-header accordion-header-big" id="headingOneCategorySecond">
              <div class="accordion-button collapsed" data-bs-toggle="collapse"
                data-bs-target="#collapseOneCategorySecond" aria-expanded="false"
                aria-controls="collapseOneCategorySecond">Was wenn ich nur eine der beiden Lösungen
                nutzen will?</div>
            </h4>

            <div id="collapseOneCategorySecond" class="accordion-collapse collapse"
              aria-labelledby="headingOneCategorySecond" data-bs-parent="#accordionCategories">
              <div class="accordion-body p-0">

                Dann entstehen Ihnen keine weiteren Kosten. Die Funktionen stehen Ihnen zu 100 % zur Verfügung. Sie
                zahlen aber
                nur
                mit
                DuckPoints, wenn Sie auch einzelne Funktionen nutzen.

              </div>
            </div>
          </div>

          <div class="accordion-item accordion-item-category mb-4">

            <h4 class="accordion-header accordion-header-big" id="headingOneCategoryThird">
              <div class="accordion-button collapsed" data-bs-toggle="collapse"
                data-bs-target="#collapseOneCategoryThird" aria-expanded="false"
                aria-controls="collapseOneCategoryThird">Kann ich auf die Einrichtungsgebühr
                verzichten?</div>
            </h4>

            <div id="collapseOneCategoryThird" class="accordion-collapse collapse"
              aria-labelledby="headingOneCategoryThird" data-bs-parent="#accordionCategories">
              <div class="accordion-body p-0">
                Ja, Sie können Ihr DigiDuck-System auch komplett alleine einrichten. Hierzu stellen wir Ihnen ein
                Handbuch zur
                Verfügung. Aus der Erfahrung wissen wir aber, dass Sie dafür Zeit benötigen. Zeit, die vermutlich
                kostbarer ist
                als
                unsere Gebühr von 990 € ist. Diese Gebühr ist unser Selbstkostenpreis den wir zur Refinanzierung unserer
                Mitarbeiterkosten benötigen.
              </div>
            </div>
          </div>
        </div>

        <div class="fst-italic mt-4 mb-5 text-center">Alle Preisangaben sind Nettopreise in EURO zzgl. der gesetzlichen
          Umsatzsteuer.</div>
      </div>
    </section>

    <script>
      document.addEventListener('DOMContentLoaded', () => {
        // Price for DuckPoints
        const priceDuckPointsField = document.querySelector('#priceDuckPoints');

        let priceDuckPointsValue;
        let priceDuckPoints;
        let totalPriceDuckPoints;
        const priceDuckPointsResult = document.querySelector('#priceDuckPointsResult');


        const priceDuckPointsChange = () => {
          priceDuckPointsValue = parseInt(priceDuckPointsField.value);
          checkPriceDuckPoints(priceDuckPointsValue);
          innerPriceDuckPointsResult();
        }

        const innerPriceDuckPointsResult = () => {
          if (priceDuckPoints) {
            totalPriceDuckPoints = priceDuckPointsValue * priceDuckPoints;
            priceDuckPointsResult.innerText = totalPriceDuckPoints.toFixed(2) + ' €'
          } else
            priceDuckPointsResult.innerText = '-'
        }

        const defaultPriceDuckPoints = () => {
          if (!priceDuckPointsField.value)
            priceDuckPointsValue = parseInt(priceDuckPointsField.placeholder);
          else
            priceDuckPointsValue = parseInt(priceDuckPointsField.value);

          checkPriceDuckPoints(priceDuckPointsValue);

          innerPriceDuckPointsResult()
        }

        const checkPriceDuckPoints = value => {
          if (value >= 0 && value <= 100)
            return priceDuckPoints = 2.3;
          else if (value <= 250)
            return priceDuckPoints = 2;
          else if (value <= 500)
            return priceDuckPoints = 1.8;
          else if (value <= 1000)
            return priceDuckPoints = 1.6;
          else if (value <= 2500)
            return priceDuckPoints = 1.4;
          else if (value <= 5000)
            return priceDuckPoints = 1.2;
          else
            return priceDuckPoints = false;
        }

        defaultPriceDuckPoints();

        priceDuckPointsField.oninput = priceDuckPointsChange;



        // Price for Duck Users
        const priceDuckUsersField = document.querySelector('#priceDuckUsers');

        let priceDuckUsersValue;
        let priceDuckUsers;
        let totalPriceDuckUsers;
        let priceDuckUsersDiscount = 1;
        const priceDuckUsersResult = document.querySelector('#priceDuckUsersResult');
        const priceDuckUsersPeriodLabel = document.querySelector('#priceDuckUsersPeriod');
        const priceDuckUsersAnnual = document.querySelector('#priceDuckUsersAnnual');
        const priceDuckUsersPeriods = document.querySelectorAll('#priceDuckUsersPeriods input[type=radio]')
        const priceDuckUsersMonth = document.querySelector('#priceDuckUsersMonth');
        const priceDuckUsersPriceSaveLabel = document.querySelector('#priceDuckUsersPriceSave');
        const priceDuckUsersPriceSaveResult = document.querySelector('#priceDuckUsersPriceSaveResult');
        let months = 1


        const checkPeriod = () => {
          if (priceDuckUsersMonth.checked) {
            priceDuckUsersPeriodLabel.innerText = 'monatlich'
            priceDuckUsersPriceSaveLabel.classList.add('invisible')
            priceDuckUsersDiscount = 1
            months = 1
          }
          else {
            priceDuckUsersPeriodLabel.innerText = 'jährlich'
            priceDuckUsersPriceSaveLabel.classList.remove('invisible')
            priceDuckUsersDiscount = 0.9;
            months = 12
          }
        }

        const innerPriceDuckUsersResult = () => {
          checkPeriod()
          if (priceDuckUsers) {
            totalPriceDuckUsers = priceDuckUsersValue * priceDuckUsers * priceDuckUsersDiscount * months;
            savingDuckUsersPriceSaveResult = priceDuckUsersValue * priceDuckUsers * 0.1 * 12
            priceDuckUsersResult.innerText = totalPriceDuckUsers.toFixed(2) + ' €'
            priceDuckUsersPriceSaveResult.innerText = savingDuckUsersPriceSaveResult.toFixed(2) + ' €'
          } else {
            priceDuckUsersPriceSaveResult.innerText = '-'
            priceDuckUsersResult.innerText = '-'
          }
        }

        const defaultPriceDuckUsers = () => {
          if (!priceDuckUsersField.value)
            priceDuckUsersValue = parseInt(priceDuckUsersField.placeholder);
          else
            priceDuckUsersValue = parseInt(priceDuckUsersField.value);

          checkPriceDuckUsers(priceDuckUsersValue);
          innerPriceDuckUsersResult()
        }

        const priceDuckUsersChange = () => {
          priceDuckUsersValue = parseInt(priceDuckUsersField.value);
          checkPriceDuckUsers(priceDuckUsersValue);
          innerPriceDuckUsersResult();
        }

        const checkPriceDuckUsers = value => {
          if (value >= 0 && value <= 25)
            return priceDuckUsers = 1;
          else if (value <= 50)
            return priceDuckUsers = 0.9;
          else if (value <= 100)
            return priceDuckUsers = 0.8;
          else if (value <= 250)
            return priceDuckUsers = 0.7;
          else if (value <= 500)
            return priceDuckUsers = 0.6;
          else if (value <= 750)
            return priceDuckUsers = 0.5;
          else
            return priceDuckUsers = false;
        }

        priceDuckUsersPeriods.forEach(period => {
          period.addEventListener('change', () => {
            checkPeriod()
            innerPriceDuckUsersResult()
          })
        });

        priceDuckUsersField.oninput = priceDuckUsersChange;

        defaultPriceDuckUsers();
      })
    </script>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>